<!DOCTYPE html>
<html>
    <head>
    <meta charset="utf-8">
    <meta name="wiewport" content="width=device-width, initial-scale=1">
    <title>Login In</title>
        <style>
            .login_form{
                width: 100%;
                height: 100vh;
                display: flex;
                justify-content: center;
                align-items: center;
                background: #2d3436;
                font-weight: 800;
            }
            .login_form .card{
                outline: none;
                border:none;
            }
                .login_form input{
                background: none;
                outline: none;
                border: none;
                padding: 10px;
                border-bottom: 1px solid #fff;
                width: 100%;
                color: #fff;
            }
        </style>
    </head>
    <body>
        <div class="login_form">
        <div class="col-lg-6 m-auto">
        <div class="card">
        <div class="card-header bg-dark text-white text-center">
        <h2>Log In</h2>
        </div>
        <form method="POST">
        <div class="card-body bg-dark text-white">
        <div class="form-group">
        <br>
        <label>Mobile Or Email*</label>
        <br>
        <input type="text" name="name" autocomplete="off" required>
        </div>
        <div class="form-group">
        <br>
        <label>Password*</label>
        <br>
        <input type="text" name="password" autocomplete="off" required>
        </div>
        </div>
        <div class="card-footer bg-dark text-white">
        <button><a href="home.html">Log In</a></button>
        </div>
        </form>
        </div>
        </div>
        </div>
    </body>
</html>